/* ******************** reset styles ******************** */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video, .clearboth {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	background: url(../images/body_bg.gif) repeat-x 0 140px;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.clearboth {clear: both;}

sup, sub {font-size: 75%; vertical-align: 0; position: relative;}
sup {bottom: 0.5ex;}
sub {top: 0.8ex;}

strong {color: #000000;}

span.caps {text-transform: uppercase;}

.mrg0 {margin: 0;}

.mrgbtm0 {margin-bottom: 0;}
.mrgbtm5 {margin-bottom: 5px;}
.mrgbtm10 {margin-bottom: 10px;}
.mrgbtm15 {margin-bottom: 15px;}
.mrgbtm20 {margin-bottom: 20px;}
.mrgbtm25 {margin-bottom: 25px;}
.mrgbtm30 {margin-bottom: 30px;}
.mrgbtm40 {margin-bottom: 40px;}
.mrgbtm50 {margin-bottom: 50px;}
.mrgbtm80 {margin-bottom: 80px;}

.mrgtop0 {margin-top: 0;}
.mrgtop5 {margin-top: 5px;}
.mrgtop10 {margin-top: 10px;}
.mrgtop15 {margin-top: 15px;}
.mrgtop20 {margin-top: 20px;}
.mrgtop30 {margin-top: 30px;}
.mrgtop40 {margin-top: 40px;}
.mrgtop55 {margin-top: 55px;}

.mrgleft10 {margin-left: 10px;}
.mrgleft15 {margin-left: 15px;}
.mrgleft20 {margin-left: 20px;}
.mrgleft60 {margin-left: 60px;}
.mrgleft80 {margin-left: 80px;}

.mrgright20 {margin-right: 20px;}

.left {float: left; display: inline;}
.right {float: right ; display: inline;}
.inline {float: left; display: inline;} 

.large {font-size: 110%;}

span.black {color: #000;}


/* ******************** main blocks ******************** */

#contenttile {
	margin: 0 auto;
	width: 990px;
	background: url(../images/content_bg_strip.png) 0 0 repeat-y;
}

#content {
	position: relative;
	width: 990px;
	background: url(../images/content_bg.png) 0 0 no-repeat;
}

#leftcol {
	margin: 0 0 0 15px;
	width: 180px;
	float: left;
	display: inline;
}

#middlecol {
	margin: 30px 0 30px 40px;
	width: 500px;
	float: left;
	display: inline;
}

#fullcol {
	margin: 30px 0 30px 40px;
	width: 700px;
	float: left;
	display: inline;
}

#middlecolonly {
	margin: 20px 0 0 200px;
	width: 540px;
	float: left;
	display: inline;
}

#rightcol {
	margin: 30px 15px 0 0;
	width: 210px;
	float: right;
	display: inline;
}

/* ******************** header ******************** */

#header {
	width: 100%;
	height: 140px;
	background: url(../images/header_bg.gif) repeat-x bottom left;
}

#headercontent {
	position: relative;
	margin: 0 auto;
	width: 990px;
	height: 140px;
	z-index: 10;
}

#headerlogo {
	position: absolute;
	top: 32px;
	left: 35px;
}

#headertitle {
	position: absolute;
	top: 49px;
	right: 15px;
}

/* ******************** function ******************** */

#functions {
	position: absolute;
	top: 10px;
	right: 15px;
	height: 22px;
}

#functions ul {
	float: right;
	display: inline;
}

#functions ul li {
	background: url(../images/function_divider.gif) top right no-repeat;
	float: left;
	display: inline;
}

#functions ul li.last {
	background: none;
}

#functions ul li a {
	margin: 0 12px 0 6px;
	font-size: 0.65em;
	text-transform: uppercase;
	text-decoration: none;
	float: left;
	display: inline;
}

#functions ul li a.previous {margin: 0 2px 0 6px;}
#functions ul li a.previousonly {margin: 0 0 0 6px;}
#functions ul li a.next {margin: 0 0 0 2px;}
#functions ul li a.nextonly {margin: 0 0 0 6px;}
#functions ul li a span {position: relative;bottom: 0.25ex;}

#functions ul li a:link,
#functions ul li a:visited {
	color: #333;
}

#functions ul li a:hover,
#functions ul li a:active,
#functions ul li a:focus {
	color: #cc0000;
}

#functions ul li a.addremove-button:link,
#functions ul li a.addremove-button:visited {
	padding-left: 10px;
	background: url(../images/function_add.gif) 0 0.2em no-repeat;
}

#functions ul li a.addremove-button:active,
#functions ul li a.addremove-button:hover,
#functions ul li a.addremove-button:focus {
	background: url(../images/function_add_on.gif) 0 0.2em no-repeat;
}

#functions ul li a.addremove-button.inbasket {
	background: url(../images/function_minus.gif) 0 0.2em no-repeat;
}

#functions ul li a.print:link,
#functions ul li a.print:visited {
	padding-left: 17px;
	background: url(../images/function_print.gif) 0 0 no-repeat;
}

#functions ul li a.print:hover,
#functions ul li a.print:active,
#functions ul li a.print:focus {
	padding-left: 17px;
	background: url(../images/function_print_on.gif) 0 0 no-repeat;
}

/* ******************** nav ******************** */

ul#nav {
	width: 180px;
	border-bottom: 1px solid #FFF;
	float: left;
	display: inline;
}

ul#nav li {
	width: 180px;
	float: left;
	display: inline;
}

ul#nav li a:link,
ul#nav li a:visited {
	padding: 6px 0 7px 15px;
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #ccc;
	width: 165px;
	font-size: 0.7em;
	color: #333;
	text-decoration: none;
	background: url(../images/nav.gif) 50% 0 no-repeat;
	float: left;
	display: inline;
}

ul#nav li a:active,
ul#nav li a:hover,
ul#nav li a:focus,
ul#nav li a.current:link,
ul#nav li a.current:visited,
ul#nav li a.current:active,
ul#nav li a.current:hover,
ul#nav li a.current:focus {
	padding: 6px 0 7px 15px;
	border-top: 1px solid #f5f5f5;
	border-bottom: 1px solid #a3a3a3;
	width: 165px;
	font-size: 0.7em;
	color: #000;
	text-decoration: none;
	background: url(../images/nav_on.gif) 50% 0 no-repeat;
	float: left;
	display: inline;
}

ul#nav li a:link span {
	margin-right: 5px;
	float: left;
	display: inline;
}

ul#nav li a#navfirst {
	border-top: none;
	padding-top: 7px;
}

ul#nav li ul li a:link,
ul#nav li ul li a:visited {
	padding: 6px 0 7px 24px;
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #ccc;
	width: 156px;
	font-size: 0.7em;
	color: #333;
	text-decoration: none;
	background: url(../images/nav_sub.gif) 0 0 repeat-y;
	float: left;
}

ul#nav li ul li a:active,
ul#nav li ul li a:hover,
ul#nav li ul li a:focus,
ul#nav li ul li a.current:link,
ul#nav li ul li a.current:visited,
ul#nav li ul li a.current:active,
ul#nav li ul li a.current:hover,
ul#nav li ul li a.current:focus {
	padding: 6px 0 7px 24px;
	border-top: 1px solid #f5f5f5;
	border-bottom: 1px solid #a3a3a3;
	width: 156px;
	font-size: 0.7em;
	color: #000;
	text-decoration: none;
	background: url(../images/nav_on.gif) 50% 0 no-repeat;
	float: left;
}



/* ******************** pagination ******************** */

#pagination	{
	height: 18px;
	float: right;
	display: inline;
}

#pagination p {
	margin: 2px 8px 0 0;
	font-size: 0.65em;
	color: #333;
	float: left;
	display: inline;
}

#pagination ul {
	height: 18px;
	float: left;
	display: inline;
}

#pagination ul li {
	margin-left: 2px;
	width: 16px;
	height: 16px;
	float: left;
	display: inline;
}

#pagination ul li a {
	width: 16px;
	height: 16px;
	text-indent: -10000px;
	float: left;
	display: inline;
}

#pagination ul li a:link,
#pagination ul li a:visited {
	background-color: #dcdcdc;
}

#pagination ul li a:active,
#pagination ul li a:hover,
#pagination ul li a:focus,
#pagination ul li a.current:link,
#pagination ul li a.current:visited,
#pagination ul li a.current:active,
#pagination ul li a.current:hover,
#pagination ul li a.current:focus {
	background-color: #cc0000;
}

a.continue {
	margin-top: 10px;
	padding-left: 10px;
	width: 65px;
	height: 20px;
	font-size: 0.7em;
	line-height: 1.75em;
	text-decoration: none;
	overflow: hidden;
	float: left;
	display: inline;
}

a.continue span {position: relative;bottom: 0.2ex; font-weight: bold;}

a.continue:link,
a.continue:visited {
	color: #fff;
	background: url(../images/btn_continue.gif) 0 -20px no-repeat;
}

a.continue:active,
a.continue:hover,
a.continue:focus {
	color: #333;
	background: url(../images/btn_continue.gif) 0 0 no-repeat;
}

/* ******************** goto ******************** */

ul#goto {
	margin-left: 10px;
	width: 170px;
	font-size: 0.7em;
	line-height: 1.1em;
	float: left;
	display: inline;
}

ul#goto li {
	margin-bottom: 7px;
	width: 170px;
	float: left;
	display: block;
}

ul#goto li.first {
	margin-bottom: 8px;
	padding-bottom: 4px;
	padding-left: 10px;
	width: 154px;
	color: #000;
	font-weight: bold;
	background: url(../images/goto_bg.gif) bottom left no-repeat;
	float: left;
	display: block;
}

ul#goto li.first span {
	margin-right: 5px;
	float: left;
	display: inline;
}

ul#goto li a:link,
ul#goto li a:visited {
	padding-left: 20px;
	color: #333;
	text-decoration: none;
	float: left;
}

ul#goto li a:active,
ul#goto li a:hover,
ul#goto li a:focus {
	padding-left: 20px;
	color: #cc0000;
	text-decoration: none;
	float: left;
}

/* ******************** figure boxes ******************** */

.figurebox {
	margin: 0 0 25px 30px;
	width: 150px;
	text-align: center;
	background: url(../images/figurebox_bg.gif) 0 0 no-repeat;
	float: left;
	display: inline;
}

.figurebox img {margin: 10px 0 5px 0;}

.figurebox p {
	margin: 0;
	font-size: 0.65em;
	line-height: 1.2em;
	font-weight: bold;
	color: #000;
}

.figureboxlarge {
	margin: 0 0 15px 0;
	width: 180px;
	background: url(../images/figurebox_large_bg.gif) 0 0 no-repeat;
	float: left;
	display: inline;
}

.figureboxlarge img {margin: 10px 0 5px 0;}

.figureboxlarge p {
	margin: 10px 0 0 10px;
	padding-left: 20px;
	font-size: 0.65em;
	line-height: 1.2em;
	font-weight: bold;
	color: #000;
	background: url(../images/figurebox_arrow_red.gif) 0 0.25em no-repeat;
}

/* ******************** text styles ******************** */

p {
	margin-bottom: 10px;
	font-size: 0.725em;
	line-height: 1.25em;
	color: #333;
}

p.small {font-size: 0.65em;}

p.black {color: #000;}

p span.space {
	padding-right: 10px;
	float: left;
	display: inline; 
}

h1.inline {
	float: left;
	display: inline;
}

h2 {
	font-size: 0.725em;
	line-height: 1.2em;
}

h3 {
	font-size: 0.725em;
	line-height: 1.2em;
	font-weight: normal;
	font-style: italic;
	color: #000;
}

ul.arrowred {
	margin-bottom: 10px;
	width: 500px;
	font-size: 0.8em;
	line-height: 1.25em;
	color: #333;
	float: left;
	display: inline;
}

ul.arrowred li {
	margin: 0 0 5px 0;
	padding-left: 20px;
	width: 480px;
	background: url(../images/arrow_red.gif) 0 0.25em no-repeat;
	float: left;
	display: inline;
}

p a:link,
p a:visited {
	color: #cc0000;
	text-decoration: none;
}

p a:active,
p a:hover,
p a:focus {
	color: #cc0000;
	text-decoration: underline;
}

/* ********** dl arrow ********** */

dl.arrow {
	margin-bottom: 10px;
	width: 500px;
	font-size: 0.725em;
	line-height: 1.2em;
	color: #333;
	float: left;
}

dl.arrow dt {
	margin: 0 0 0.2em 0;
	width: 15px;
	font-weight: bold;
	float: left;
	display: inline;
}

dl.arrow dd {
	margin: 0 0 0.2em 0;
	width: 485px;
	float: left;
	display: inline;
}

/* ********** dl fullcol note ********** */

dl.fullcolnote {
	margin-bottom: 10px;
	width: 700px;
	font-size: 0.65em;
	line-height: 1.2em;
	color: #333;
	float: left;
}

dl.fullcolnote dt {
	margin: 0 0 0.2em 0;
	width: 20px;
	float: left;
	display: inline;
}

dl.fullcolnote dd {
	margin: 0 0 0.2em 0;
	width: 680px;
	float: left;
	display: inline;
}

/* ******************** home ******************** */

#home {
	margin-right: 15px;
	width: 780px;
	height:	550px;
	float: right;
	display: inline;
}

a#homecover:link,
a#homecover:visited {
	margin: 30px 0 30px 30px;
	width: 120px;
	height: 170px;
	background: url(../images/home_cover_text.gif) 11px bottom no-repeat;
	float: left;
	display: inline;
}

a#homecover:active,
a#homecover:hover,
a#homecover:focus {
	width: 120px;
	height: 170px;
	background: url(../images/home_cover_text_on.gif) 11px bottom no-repeat;
	float: left;
	display: inline;
}

/* ******************** welcome ******************** */

#welcomecol {
	margin-top: 10px;
	width: 440px;
	height: 430px;
	float: left;
	display: inline;
}

/* ******************** why ******************** */

#whycol {
	margin: 10px 0 20px 0;
	width: 420px;
	float: left;
	display: inline;
}

#whycol ul {
	position: relative;
	margin: 0 0 30px 10px;
	width: 395px;
	height: 320px;
	background: url(../images/why_btn_bg.jpg) 0 0 no-repeat;
	float: left;
	display: inline;
}

#whycol ul li a {
	position: absolute;
	width: 145px;
	height: 115px;
	text-indent: -10000px;
}

#whycol ul li a.businessmodel:link,
#whycol ul li a.businessmodel:visited {
	top: 10px;
	left: 79px;
	background: url(../images/why_button_01.png) 0 0 no-repeat;
	z-index: 5;
}

#whycol ul li a.businessmodel:active,
#whycol ul li a.businessmodel:hover,
#whycol ul li a.businessmodel:focus {
	top: 10px;
	left: 79px;
	background: url(../images/why_button_01_on.png) 0 0 no-repeat;
	z-index: 5;
}

#whycol ul li a.security:link,
#whycol ul li a.security:visited {
	top: 45px;
	left: 210px;
	background: url(../images/why_button_02.png) 0 0 no-repeat;
	z-index: 4;
}

#whycol ul li a.security:active,
#whycol ul li a.security:hover,
#whycol ul li a.security:focus {
	top: 45px;
	left: 210px;
	background: url(../images/why_button_02_on.png) 0 0 no-repeat;
	z-index: 4;
}

#whycol ul li a.service:link,
#whycol ul li a.service:visited {
	top: 146px;
	left: 240px;
	background: url(../images/why_button_03.png) 0 0 no-repeat;
	z-index: 3;
}

#whycol ul li a.service:active,
#whycol ul li a.service:hover,
#whycol ul li a.service:focus {
	top: 146px;
	left: 240px;
	background: url(../images/why_button_03_on.png) 0 0 no-repeat;
	z-index: 3;
}

#whycol ul li a.innovation:link,
#whycol ul li a.innovation:visited {
	top: 195px;
	left: 110px;
	background: url(../images/why_button_04.png) 0 0 no-repeat;
	z-index: 2;
}

#whycol ul li a.innovation:active,
#whycol ul li a.innovation:hover,
#whycol ul li a.innovation:focus {
	top: 195px;
	left: 110px;
	background: url(../images/why_button_04_on.png) 0 0 no-repeat;
	z-index: 2;
}

#whycol ul li a.locations:link,
#whycol ul li a.locations:visited {
	top: 111px;
	left: 10px;
	background: url(../images/why_button_05.png) 0 0 no-repeat;
	z-index: 1;
}

#whycol ul li a.locations:active,
#whycol ul li a.locations:hover,
#whycol ul li a.locations:focus {
	top: 111px;
	left: 10px;
	background: url(../images/why_button_05_on.png) 0 0 no-repeat;
	z-index: 1;
}

/* ******************** why pages ******************** */

#whycolsleft {
	margin: 30px 0 20px 0;
	width: 350px;
	float: left;
	display: inline;
}

#whycolsleft #col {
	margin: 0 0 0 50px;
	width: 270px;
	float: left;
	display: inline;
}

#whycolsleft #col p {
	margin-left: 20px;
}

#whycolsleft #col #quotebox {
	position: relative;
	margin: 20px 0 10px 0;
	padding: 20px 30px 45px 20px;
	width: 210px;
	background: url(../images/quotebox_bg.gif) 0 0 no-repeat;
	float: left;
	display: inline;
}

#whycolsleft #col #quotebox p {
	margin-left: 0;
}

#whycolsleft #quotebox #quoteboxbtm {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 260px;
	height: 40px;
	background: url(../images/quotebox_btm.gif) 0 0 no-repeat;
}

#whycolsright {
	width: 320px;
	float: right;
	display: inline;
}

/* ******************** business model ******************** */

ul#businessmodel {
	position: relative;
	width: 350px;
	height: 450px;
	font-size: 0.65em;
	line-height: 1.1em;
	color: #333;
	background: url(../images/business_model_bg.gif) 0 0 no-repeat;
	float: left;
	display: inline;
}

ul#businessmodel li {
	position: absolute;
	padding-left: 10px;
	background: url(../images/bullet.gif) 0 0.4em no-repeat;
}
ul#businessmodel li.one {top: 51px; left: 55px;}
ul#businessmodel li.two {top: 13px; left: 194px;}
ul#businessmodel li.three {top: 110px; left: 27px;}
ul#businessmodel li.four {top: 74px; left: 194px;}
ul#businessmodel li.five {top: 197px; left: 23px;}
ul#businessmodel li.six {top: 144px; left: 180px;}
ul#businessmodel li.seven {top: 227px; left: 191px;}
ul#businessmodel li.eight {top: 278px; left: 16px;}
ul#businessmodel li.nine {top: 328px; left: 54px;}
ul#businessmodel li.ten {top: 290px; left: 195px;}
ul#businessmodel li.eleven {top: 378px; left: 123px;}

/* ******************** locations ******************** */

#locations {
	position: relative;
	margin: 30px 0 30px 40px;
	width: 710px;
	height: 790px;
	float: left;
	display: inline;
}

#locations h1 {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}

#locations img.bg {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

#locations #quote {
	position: absolute;
	top: 83px;
	left: 167px;
	z-index: 2;
}

#locations p#outside {
	position: absolute;
	top: 357px;
	left: 305px;
	padding: 25px 0 0 18px;
	background: url(../images/locations_info.gif) 0 0 no-repeat;
	z-index: 2;
}

#locations p#london {
	margin-left: 0;
	padding: 25px 0 0 18px;
	background: url(../images/locations_info.gif) 0 0 no-repeat;
}

#locations #col {
	position: absolute;
	top: 385px;
	left: 480px;
	width: 230px;
	z-index: 2;
}

#locations #col p.fix {
	margin: 0 0 30px 18px;
}

#locations #col h2 {
	margin: 0 0 5px 18px;
	font-weight: normal;
	text-transform: uppercase;
}

#locations #col ul {
	margin-left: 18px;
	font-size: 0.7em;
	line-height: 1.2em;
	color: #333;
	float: left;
	display: inline;
}

#locations #col ul li {
	margin-bottom: 0.5em;
	padding-left: 35px;
	width: 177px;
	float: left;
	display: inline;
}

#locations #col ul li.one {background: url(../images/key_01.gif) 0 0.05em no-repeat;}
#locations #col ul li.two {background: url(../images/key_02.gif) 0 0.05em no-repeat;}
#locations #col ul li.three {background: url(../images/key_03.gif) 0 0.05em no-repeat;}
#locations #col ul li.four {background: url(../images/key_04.gif) 0 0.05em no-repeat;}
#locations #col ul li.five {background: url(../images/key_05.gif) 0 0.05em no-repeat;}

/* ******************** our portfolio ******************** */

#portfoliocol {
	margin: 30px 0 40px 86px;
	width: 608px;
	float: left;
	display: inline;
}

/* ******************** csr ******************** */

#csrbox {
	margin-left: 20px;
	width: 155px;
	float: right;
	display: inline;
}

#csrbox h2 {
	margin: 8px 0 0 0;
	color: #cc0000;
}

#csrbox p {
	margin: 0 0 20px 0;
}

/* ******************** sitemap ******************** */

ul.sitemap {
	width: 170px;
	height: 300px;
	font-size: 0.725em;
	line-height: 1.1em;
	float: left;
	display: inline;
}

ul.sitemap li {
	margin-bottom: 7px;
	width: 170px;
	float: left;
	display: block;
}

ul.sitemap li ul {
	margin: 5px 0 5px 10px;
	width: 170px;
	float: left;
	display: block;
}

ul.sitemap li ul li {
	margin-bottom: 3px;
	width: 170px;
	float: left;
	display: block;
}

ul.sitemap li a:link,
ul.sitemap li a:visited {
	color: #333;
	text-decoration: none;
	float: left;
}

ul.sitemap li a:active,
ul.sitemap li a:hover,
ul.sitemap li a:focus {
	color: #cc0000;
	text-decoration: none;
	float: left;
}

/* ******************** create your own ******************** */

#createtextbox {
	width: 350px;
	float: left;
	display: inline;
}

h2.red {
	margin: 0 0 3px 0;
	color: #cc0000;
}

#createtextbox a.download {
	margin-top: 5px;
	padding-left: 10px;
	width: 139px;
	height: 20px;
	font-size: 0.7em;
	line-height: 1.75em;
	text-decoration: none;
	overflow: hidden;
	float: left;
	display: inline;
}

#createtextbox a.download span {position: relative;bottom: 0.2ex; font-weight: bold;}

#createtextbox a.download:link,
#createtextbox a.download:visited {
	color: #fff;
	background: url(../images/btn_download.gif) 0 -20px no-repeat;
}

#createtextbox a.download:active,
#createtextbox a.download:hover,
#createtextbox a.download:focus {
	color: #333;
	background: url(../images/btn_download.gif) 0 0 no-repeat;
}

#createcover {
	float: right;
	display: inline;
}

.divider {
	margin: 10px 0 10px 0;
	width: 100%;
	height: 1px;
	background-color: #ccc;
	float: left;
	display: inline;
}

.section {
	width: 700px;
	float: left;
	display: inline;
	border-top: 1px solid #ccc;
}

.section h3 {
	margin-top: 10px;
	font-size: 0.725em;
	font-style: normal;
	font-weight: bold;
	float: left;
}

.addcontainer {
	margin-top: 10px;
	float: right;
}

label.add {
	font-size: 0.725em;
	color: #000;
}

.section ul {
	margin: 5px 0 15px 0;
	list-style: none;
	float: left;
}

.section ul li {
}

.section ul li label.list {
	font-size: 0.725em;
	color: #333;
}

#create-report {
	margin: 5px 0;
	padding: 0 0 1px 6px;
	width: 139px;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	background: url(../images/btn_create.gif) 0 -20px no-repeat;
	text-align: left;
	border: 0;
	color: #fff;
	cursor: pointer;
	float: left;
	overflow: hidden;
}

#create-report:hover {
	margin: 5px 0;
	padding: 0 0 1px 6px;
	width: 139px;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	background: url(../images/btn_create.gif) 0 0 no-repeat;
	text-align: left;
	border: 0;
	color: #333;
	cursor: pointer;
	float: left;
	overflow: hidden;
}

/* ******************** footer ******************** */

#footer {
	margin: 0 auto;
	width: 990px;
	height: 45px;
	background: url(../images/footer_bg.png) 0 0 no-repeat;
}
	
#footer p {
	margin-left: 25px;
	padding-top: 7px;
	font-size: 0.7em;
	color: #666;
	float: left;
	display: inline;
}

#footer ul {
	margin-right: 20px;
}

#footer ul li {
	margin-left: 4px;
	padding-top: 7px;
	float: right;
	display: inline;
}

#footer ul li.download {
	margin: 0;
	padding: 0;
	float: right;
	display: inline;
}

#footer ul li a:link,
#footer ul li a:visited {
	padding-right: 5px;
	font-size: 0.7em;
	color: #666;
	border-right: 1px solid #666;
	text-decoration: none;
	float: left;
}

#footer ul li a:active,
#footer ul li a:hover,
#footer ul li a:focus {
	padding-right: 5px;
	font-size: 0.7em;
	color: #cc0000;
	border-right: 1px solid #666;
	text-decoration: none;
	float: left;
}

#footer ul li a.sitemap {border-right: none;}

#footer ul li a#download:link,
#footer ul li a#download:visited {
	padding: 0;
	width: 206px;
	height: 32px;
	text-indent: -10000px;
	background: url(../images/footer_download.png) 0 0 no-repeat;
	border-right: none;
	overflow: hidden;
	float: left;
}

#footer ul li a#download:active,
#footer ul li a#download:hover,
#footer ul li a#download:focus {
	padding: 0;
	width: 206px;
	height: 32px;
	text-indent: -10000px;
	background: url(../images/footer_download_on.png) 0 0 no-repeat;
	border-right: none;
	overflow: hidden;
	float: left;
}

/* ******************** table ******************** */

table {margin: 10px 0 10px 0;font-size: 0.7em;line-height: 1.1em;color: #333;}

table a:link,
table a:visited {color: #333;text-decoration: none;}

table a:hover,
table a:active,
table a:focus {color: #cc0000;text-decoration: none;}

table strong {color: #000;}

table span.notbold {font-weight: normal;}

table p {font-size: 100%;}

.colgap {width: 10px;}
.colgaplrg {width: 20px;}

.col10 {width: 10px;}
.col15 {width: 15px;}
.col20 {width: 20px;}
.col25 {width: 25px;}
.col30 {width: 30px;}
.col35 {width: 35px;}
.col40 {width: 40px;}
.col45 {width: 45px;}
.col50 {width: 50px;}
.col55 {width: 55px;}
.col60 {width: 60px;}
.col65 {width: 65px;}
.col70 {width: 70px;}
.col75 {width: 75px;}
.col80 {width: 80px;}
.col85 {width: 85px;}
.col90 {width: 90px;}
.col95 {width: 95px;}
.col100 {width: 100px;}

.col110 {width: 110px;}
.col115 {width: 115px;}
.col120 {width: 120px;}
.col130 {width: 130px;}
.col140 {width: 140px;}
.col150 {width: 150px;}
.col160 {width: 160px;}
.col170 {width: 170px;}
.col180 {width: 180px;}
.col185 {width: 185px;}
.col190 {width: 190px;}
.col200 {width: 200px;}

.col250 {width: 250px;}
.col255 {width: 255px;}
.col260 {width: 260px;}
.col270 {width: 270px;}
.col300 {width: 300px;}

/* ********** th ********** */

th {font-size: 90%; font-weight: normal; line-height: 1.2em; padding-bottom: 5px;}

th.small {font-size: 80%;}

th.padnone {padding-bottom: 0;}

th.yellow {background-color: #fffcbf; font-weight: bold; color: #000;}

/* ********** th borders ********** */

th.bdrright {border-right: #333 solid 1px;}
th.bdrbtm {border-bottom: #333 solid 1px;}
th.bdrleft {border-left: #333 solid 1px;}
th.padleftlrg {padding-left: 10px;}

/* ********** th padding ********** */

th.padtop {padding-top: 5px;}
th.padright {padding-right: 5px;}
th.padleft {padding-left: 5px;}

th.padtoplrg {padding-top: 15px;}

/* ********** td ********** */

td {padding-top: 2px; padding-bottom: 2px;}

td.yellow {background-color: #fffcbf; font-weight: bold; color: #000;}

td.empty {height: 5px;}
td.centre {text-align: center;}

td.small {font-size: 90%;}
td.large {font-size: 115%;}

td.indent1, span.indent1 {padding-left: 10px;}
td.indent2, span.indent2 {padding-left: 20px;}
td.indent3, span.indent3 {padding-left: 30px;}

/* ********** td borders ********** */

td.bdrtop {padding-top: 5px;border-top: #333 solid 1px;}
td.bdrright {padding-right: 5px;border-right: #333 solid 1px;}
td.bdrbtm {padding-bottom: 5px;border-bottom: #333 solid 1px;}
td.bdrleft {padding-left: 5px;border-left: #333 solid 1px;}
td.bdrbtmthick {padding-bottom: 5px;border-bottom: #333 solid 2px;}

td.bdrbtmgreen {padding-bottom: 5px;border-bottom: #b5e006 solid 1px;}

/* ********** td padding ********** */

td.padtop {padding-top: 5px;}
td.padright {padding-right: 5px;}
td.padbtm {padding-bottom: 5px;}
td.padleft {padding-left: 5px;}

td.padtoplrg {padding-top: 15px;}
td.padrightlrg {padding-right: 10px;}
td.padbtmlrg {padding-bottom: 15px;}
td.padleftlrg {padding-left: 10px;}

/********** table row highlight **********/

.rowhighlight {background-color: #fffcbf;color: #000;}